@font-face {
  font-family: 'MLR';
  src: url('../fonts/MuliRegular.ttf') format('truetype');
}
@font-face {
  font-family: 'MLB';
  src: url('../fonts/MuliBold.ttf') format('truetype');
}
@font-face {
  font-family: 'DB';
  src: url('../fonts/Dosis-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'DM';
  src: url('../fonts/Dosis-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'RB';
  src: url('../fonts/RobotoBold.ttf') format('truetype');
}

@font-face {
  font-family: 'TR';
  src: url('../fonts/Tinos-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'RR';
  src: url('../fonts/RobotoRegular.ttf') format('truetype');
}

@font-face {
  font-family: 'MR';
  src: url('../fonts/Montserrat-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'MB';
  src: url('../fonts/Montserrat-Bold.ttf') format('truetype');
}


@font-face {
  font-family: 'SR';
  src: url('../fonts/SFUAristonRegular.ttf') format('truetype');
}

@font-face {
  font-family: 'UTMI';
  src: url('../fonts/UTMHelvetIns.ttf') format('truetype');
}


@font-face {
  font-family: 'HNR';
  src: url('../fonts/helveticaneue.ttf') format('truetype');
}
